Add a Vendor User to a Vendor Group.post https://access.example.com/api/config/v1/vendor/{id}/userAdds a vendor user.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Path Paramsidint32required1 to 2147483647Unique identifier for the resource.Body Paramsusernamestringrequiredlength between 1 and 64The username of the vendor user.public_display_namestringrequiredlength between 1 and 64The public display name of the vendor user.passwordstringrequiredlength between 1 and 255The password of the vendor user.password_expirationdate-time | nullThe date and time at which the vendor user's password will expire as an RFC3339 date-time string. If not set or set to a null or empty value, then the vendor user's password never expires.password_reset_next_loginbooleanDefaults to falseIf true, this vendor user's password must be reset on their next login.truefalseenabledbooleanDefaults to trueIf false, the vendor user is not allowed to log in.truefalseemail_addressstringrequiredlength between 1 and 256The email address of the vendor user.preferred_email_languagestringlength between 2 and 10Defaults to en-usMust be the locale code for one of the locales listed on the Localization → Languages page.Response 200OKUpdated 5 months ago Get a list of Vendor Users in a Vendor Group./vendor/{id}/user/{user_id}